Subject: Software for 3D-QSAR/QSTR

From: Eldbjørg Sofie Heimstad<[email-masked]>
Date: Wed, 15 Oct 1997 15:35:51 +-100

Dear members,

I would be very happy if some of you could give me your opinions about software packages
which include the methods of SAR, CoMFA, QSAR, QSTR etc. I have some information from the internet about the methods, but is more difficult to evaluate the different software packages. For instance, is there a need for several different software packages to get the most reliable effect modelling. I have assumed that the molecular descriptors ( electrostatic-, steric-,etc.) should be derived from 3D molecular structures, do one separate between the definitions QSAR and 3D-QSAR ?

My background are more or less within molecular mechanics and molecular dynamics simulations of enzymes, but I am now looking into the enviromental toxicology field. 

All responses will be appreciated,
Thanks in advance,

#########################################
Eldbjørg S. Heimstad, Dr.scient. 
NILU Norwegian Institute for Air Research 
P.O. Box 1245 
N-9001 Tromsø, Norway 

Tel. +47-77 60 69 74
Fax. +47-77 60 69 71 
E-mail: [email-masked]
#########################################